- eventlocation: San Francisco
  urlhash: sanfrancisco # must be all lowercased and one word
  photourl: /images/events/sized/san-francisco.jpg
  eventdate_display: Tuesday September 10, 2019
  enddate_numerals: '2019-09-10'
  venuename: The Box SF
  registerurl: https://page.gitlab.com/roadshow-sf.html
  address_line1: 1069 Howard St
  address_line2: San Francisco, CA 94103
  address_line3: 
  address_line4: 
  eventdescription: 

- eventlocation: Seattle
  urlhash: seattle
  photourl: /images/events/sized/seattle.jpg
  eventdate_display: Thursday September 12, 2019
  enddate_numerals: '2019-09-12'
  venuename: Georgetown Ballroom
  registerurl: https://page.gitlab.com/roadshow-seattle.html
  address_line1: 5623 Airport Way S
  address_line2: Seattle, WA 98108
  address_line3: 
  address_line4: 
  eventdescription: 

- eventlocation: London
  urlhash: london
  photourl: /images/events/sized/london.jpg
  eventdate_display: Tuesday September 24, 2019
  enddate_numerals: '2019-09-24'
  venuename: Derbyshire House
  registerurl: https://page.gitlab.com/roadshow-london.html
  address_line1: St. Chad's Street
  address_line2: London WC1H 8AG
  address_line3: 
  address_line4: 
  eventdescription: 

- eventlocation: Amsterdam
  urlhash: amsterdam
  photourl: /images/events/sized/amsterdam.jpg
  eventdate_display: Thursday September 26, 2019
  enddate_numerals: '2019-09-26'
  venuename: QO Hotel Amsterdam
  registerurl: https://page.gitlab.com/roadshow-amsterdam.html
  address_line1: Amstelvlietstraat 4
  address_line2: 1096 GG Amsterdam
  address_line3: The Netherlands
  address_line4: 
  eventdescription: 

- eventlocation: New York City
  urlhash: newyorkcity
  photourl: /images/events/sized/new-york-city.jpg
  eventdate_display: Wednesday October 16, 2019
  enddate_numerals: '2019-10-16'
  venuename: Convene at 605 Third Avenue
  registerurl: https://page.gitlab.com/roadshow-nyc.html
  address_line1: 605 Third Avenue
  address_line2: New York, NY 10158
  address_line3: 
  address_line4: 
  eventdescription: 

- eventlocation: Washington D.C.
  urlhash: washingtondc
  photourl: /images/events/sized/washington-dc.jpg
  eventdate_display: Thursday October 17, 2019
  enddate_numerals: '2019-10-17'
  venuename: Convene at 1800 Tysons Blvd
  registerurl: https://page.gitlab.com/roadshow-dc.html
  address_line1: 1800 Tysons Blvd
  address_line2: McLean, VA 22102
  address_line3: 
  address_line4: 
  eventdescription: 

- eventlocation: Chicago
  urlhash: chicago
  photourl: /images/events/sized/chicago.jpg
  eventdate_display: Thursday February 20, 2020
  enddate_numerals: '2020-02-20'
  venuename: Firehouse Chicago
  registerurl: https://page.gitlab.com/roadshow-chicago.html
  address_line1: 1545 W. Rosemont
  address_line2: Chicago, IL 60660
  address_line3: 
  address_line4: 
  eventdescription: 
